---
title: Delete
url: https://www.tines.com/docs/api/cases/subscribers/delete-1-0/
updated: 2024-04-23T08:14:46+00:00
description: Unsubscribe from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Subscribers](https://www.tines.com/llm/docs/api/cases/subscribers.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/subscribers/delete-1-0/)*

| ⚠️ Note                                                                     |
| --------------------------------------------------------------------------- |
| This API endpoint has been deprecated, please update to the latest version. |

## Description

Unsubscribe from a case.

## Request

HTTP Method: **DELETE**

| Parameter  | Description                           |
| ---------- | ------------------------------------- |
| user_email | The email of the user to unsubscribe. |

| Path Parameter | Description     |
| -------------- | --------------- |
| case_id        | ID of the case. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/cases/<<case_id>>/unsubscribe \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "user_email": "jane@tines.io"
      }'
```

## Response

A successful request will return an empty response with a `204` status code.
